* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  body {
    font-family: 'Montserrat', sans-serif;
    background-color: #f3f3f3;
    color: #000000;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    
  }

  
  .header {
    width: 100%;
    background-color: #e7e7e7;
    box-shadow: 0px 3px 5px rgb(0, 0, 0, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 20px;
    position: relative;
    z-index: 10;
    height: 110px;
  }

  #logo {
    max-width: 410px;
    width: 100%;
    height: auto;
    display: block;
  }

  
  .contenedor {
    width: 100%;
    max-width: 1020px;
    margin: 50px auto; 
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 20px
  }

  
  .borde-superior {
    width: 100%;
    height: auto;
    display: block;
  }

  
  .cuerpo {
    background-color: #ffffff;
    width: 100%;
    position: relative;
    z-index: 2;
    
    margin-top: -22.37%; 
    margin-bottom: -3%;
    padding: 0 81px 0 81px; 
  }

  
  .borde-inferior {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    z-index: 1;
    
    margin-top: -14.7%; 
  }

  
  h1 {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.3;
    margin-top: 0; 
    margin-bottom: 24px;
    color: #000000;
    text-align: center;
  }

  .fecha-actualizacion {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 45px;
    color: #000000;
  }

  p {
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 30px;
    text-align: justify;
  }

  
  h2.titulo-seccion {
    font-size: 22px;
    font-weight: 700;
    background-color: #e7e7e7;
    padding: 10px 15px;
    margin-top: 63px;
    margin-bottom: 24px;
    display: flex;
    align-items: center;
    width: 100%;
    height: 43px;
  }

  ul {
    margin-left: 20px;
    margin-top: 45px;
    margin-bottom: 45px;
    list-style-type: none;
  }

  li {
    font-size: 22px;
    font-weight: 500;
    position: relative;
    padding-left: 20px;
  }

  li::before {
    content: "\2022";
    position: absolute;
    left: 0;
    color: #000000;
    font-size: 31px;
    top: -0.18em;
    transform: none;
  }

  a {
    color: inherit;
    text-decoration: none;
  }

  a:hover {
    text-decoration: underline;
  }


  @media (max-width: 837px) {
    .header {
      height: 145px;
    }
    
    .cuerpo {
      padding: 0 20px 0 20px;
    }
    h1 {
      font-size: 24px;
      margin-bottom: 16px;
    }
    .fecha-actualizacion {
      font-size: 16px;
      margin-bottom: 30px;
      width: 100%;
    }
    p, li, h2.titulo-seccion {
      font-size: 16px;
      width: 100%;
    }
    h2.titulo-seccion {
      margin-top: 40px;
      margin-bottom: 16px;
      padding: 8px 12px;
    }
    .contenedor {
      margin: 20px auto;
    }
    li::before {
      top: -0.38em;
    }
  }